{
  "name": "radar-ifpb-backend",
  "version": "0.2.2",
  "description": "Backend do projeto",
  "main": "app.js",
  "scripts": {
    "test": "",
    "dev": "nodemon app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "consign": "^0.1.6",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "moment": "^2.24.0",
    "mongodb": "^3.5.5",
    "mongoose": "^5.9.6",
    "request": "^2.88.2",
    "swagger-jsdoc": "^4.0.0",
    "swagger-ui-express": "^4.1.4"
  }
}
